0 Replies Latest reply on Jul 15, 2016 1:05 PM by Kourt Bailey

    JBoss Version compatibility / Documentation Error

    Kourt Bailey Newbie

      I need to know what versions of PicketLink are compatible with my version of JBoss AS: where would that be documented?

       

      Also, section 14.5.5 of the latest documentation covers SAML for JBoss, but the page returns an error:

      14.5.5. SAML Authenticators (Tomcat,JBossAS)